/*Hero section*/

#sc-home {
  overflow-x: hidden;
}

#sc-home #hero #hero-title {
  position: relative;
  z-index: 2;
  max-width: 830px;
}
#sc-home #hero #hero-subtitle {
  position: relative;
  z-index: 2;
}
#sc-home #hero #hero-title::after {
  content: "";
  background-image: url(/wp-content/themes/wpct-sc/assets/images/hero.png) !important;
  position: absolute;
  left: -170px;
  top: -32px;
  width: 313px;
  height: 203px;
  z-index: -1;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}
#sc-home #hero #hero-title::before {
  content: "";
  background-image: url(/wp-content/themes/wpct-sc/assets/images/hero2.png) !important;
  position: absolute;
  right: -275px;
  top: -25px;
  width: 313px;
  height: 203px;
  z-index: -1;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}
@media (max-width: 782px) {
  #sc-home #hero {
    padding-left: 24px !important;
    padding-right: 24px !important;
  }
  #sc-home #hero #hero-title::after {
    left: -20px;
    top: 0px;
    width: 193px;
    height: 125px;
  }
  #sc-home #hero #hero-title::before {
    top: 0px;
    right: -100px;
    width: 193px;
    height: 125px;
  }
}

/* Tariffs section Home */

#sc-home #tariffs-title {
  position: relative;
  width: fit-content !important;
  z-index: 2;
  /* max-width: 830px; */
}

#sc-home #tariffs-title::after {
  content: "";
  background-image: url(/wp-content/themes/wpct-sc/assets/images/Clouds.png) !important;
  position: absolute;
  left: -141px;
  top: 14px;
  width: 180px;
  height: 62px;
  z-index: -1;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}
#sc-home #tariffs-title figure {
  position: absolute;
  right: -170px;
  width: 174px;
  height: 124px;
  top: -60px;
}

@media (max-width: 1024px) {
  #sc-home #tariffs-title::after {
    left: -20px;
    top: 0px;
    width: 193px;
    height: 125px;
  }
  #sc-home #tariffs-title {
    display: flex;
    flex-direction: column;
  }
  #sc-home #tariffs-title figure {
    position: inherit;
    right: unset;
    width: 174px;
    height: 124px;
    top: unset;
  }
}

/* Contract-steps (Home) */

#sc-home #contract-steps #left {
  /* margin-left: -500px; */
  position: relative;
}

@media (max-width: 782px) {
  #sc-home #contract-steps .wp-block-spacer {
    display: none;
  }
  #sc-home #contract-steps #left {
    display: none;
  }
}

#sc-home #contract-steps #left::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 0;
  border-left: 100vw solid transparent;
  border-right: 0px solid transparent;
  border-top: 75px solid var(--wp--preset--color--seashell);
  z-index: 3;
}

#sc-home #contract-steps #left #video-container {
  position: relative;
}
#sc-home #contract-steps #left #movile {
  margin-right: -40px;
  width: 322px;
  position: relative;
}
#sc-home #contract-steps #left #movile::before {
  content: "";
  background-image: url(/wp-content/themes/wpct-sc/assets/images/Clouds.png) !important;
  position: absolute;
  left: -114px;
  top: -18px;
  width: 180px;
  height: 62px;
  z-index: -1;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  z-index: 3;
}
#sc-home #contract-steps #left #movile::after {
  content: "";
  background-image: url(/wp-content/themes/wpct-sc/assets/images/clock.png) !important;
  position: absolute;
  left: 0px;
  top: -40px;
  width: 71px;
  height: 83px;
  z-index: 4;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}

#sc-home #contract-steps #left #video {
  position: absolute;
  position: absolute;
  right: -28px;
  top: 54px;
  width: 298px;
}
#sc-home #contract-steps #right {
  padding-right: 180px;
}
#sc-home #contract-steps #right > .wp-block-group {
  gap: 0px;
}

#sc-home #contract-steps #step-group {
  position: relative;
}
#sc-home #contract-steps #step-group #step-arrow-first {
  position: absolute;
  left: -42px;
  bottom: -40px;
}

#sc-home #contract-steps #step-group #step-arrow-second {
  position: absolute;
  bottom: -20px;
  left: -42px;
}

#sc-home #contract-steps #step-group #step-arrow-third {
  position: absolute;
  left: -54px;
  bottom: -16px;
}
#sc-home #contract-steps #right #text-row {
  position: relative;
  width: fit-content;
  margin-left: 20px;
}
#sc-home #contract-steps #right #text-row mark {
  height: 22px;
  line-height: 22px;
  display: inline-block;
}
#sc-home #contract-steps #right #title {
  position: relative;
  width: fit-content;
}
#sc-home #contract-steps #right #title h2 {
  z-index: 3;
  position: inherit;
  display: inline-block;
}
#sc-home #contract-steps #right #title .wp-block-heading {
  margin-bottom: 0;
}

#sc-home #contract-steps #right #step-row {
  display: flex;
  position: relative;
  align-items: flex-start;
  width: 100%;
}

/* CONTRACT STEPS TABLET */
@media (min-width: 782px) and (max-width: 1024px) {
  #sc-home #contract-steps #right {
    padding-right: 48px;
  }
  #sc-home #contract-steps #right #step-row {
    gap: 15px;
    flex-direction: column;
    position: relative;
    align-items: flex-start;
  }
  #sc-home #contract-steps #right #step-row .wp-block-group:last-child {
    gap: 10px;
  }
}
/* CONTRACT STEPS MOBILE */
@media (max-width: 782px) {
  #sc-home #contract-steps #right {
    max-width: var(--wp--style--global--wide-size);
    flex-basis: 100%;
    padding-right: 0px;
    padding-bottom: 48px;
  }
  #sc-home #contract-steps #right #title-container {
    margin: 0;
    background: var(--wp--preset--color--primary);
    position: relative;
    padding: 0 60px;
  }
  #sc-home #contract-steps #right #title-container::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    border-left: 100vw solid transparent;
    border-right: 0px solid transparent;
    border-top: 50px solid var(--wp--preset--color--seashell);
    z-index: 3;
  }
  #sc-home #contract-steps #right #title-container::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 100vw solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 20px solid var(--wp--preset--color--seashell);
    z-index: 3;
  }
  #sc-home #contract-steps #right #title {
    position: relative;
    width: fit-content;
    margin: 100px auto !important;
    display: flex;
    flex-direction: column;
  }
  #sc-home #contract-steps #right #title p {
    margin-left: 0 !important;
  }
  #sc-home #contract-steps #right #step-group {
    margin: 0 60px !important;
    flex-direction: column;
    position: relative;
    align-items: flex-start;
  }
  #sc-home #contract-steps #right #step-group.first {
    margin-top: 32px !important;
  }
  #sc-home #contract-steps #right #step-group #step-row {
    padding: 30px 0px !important;
  }
  #sc-home #contract-steps #step-group #step-arrow-first,
  #sc-home #contract-steps #step-group #step-arrow-second {
    bottom: -24px;
    left: -50px;
  }
  #sc-home #contract-steps #step-group #step-arrow-third {
    display: none;
  }
  #sc-home #contract-steps #right #step-group.third .wp-block-group::before {
    background-image: url(/wp-content/themes/wpct-sc/assets/images/arrow_mobile.png) !important;
    bottom: -30px !important;
    content: "";
    height: 67px !important;
    left: -50px;
    position: absolute !important;
    width: 38px !important;
    background-size: contain;
  }
  #sc-home #contract-steps #right #text-row {
    margin-left: 60px;
  }
  #sc-home #contract-steps #right #text-row p {
    font-size: 20px !important;
  }
}

/* Cobertura */
@media (max-width: 782px) {
  #sc-home #cobertura #logos {
    flex-direction: column;
  }

  #sc-home #cobertura #logos .wp-block-spacer {
    display: none;
  }
  #sc-home #cobertura .wp-block-button {
    width: 80% !important;
  }
}

/* Slider TEAM (Home) */

#sc-home #team {
  position: relative;
}
#sc-home #team #text-team h2 {
  width: 400px;
}
#sc-home #team #text-team a {
  text-decoration: underline;
  position: relative;
}
#sc-home #team #big-arrow-slider {
  position: static;
}
#sc-home #team #big-arrow-slider .slick-list {
  padding: 0px 30% 0px 0px !important;
}
#sc-home #team #big-arrow-slider .wpct-block-slider-slide {
  padding: 0 30px 0 0 !important;
  margin: 0 !important;
}
#sc-home #team #big-arrow-slider #video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
}
#sc-home #team #big-arrow-slider #team-name {
  gap: 0px;
}
#sc-home #team #big-arrow-slider #team-content .wp-block-columns {
  width: 100%;
}
#sc-home #team #big-arrow-slider #team-content p {
  margin-bottom: 8px;
}
#sc-home #team #big-arrow-slider #video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 16px;
}

#sc-home #team #big-arrow-slider .wpct-block-slider-arrows {
  gap: 1rem !important;
  position: absolute;
  left: 120px;
  top: 225px;
  right: unset !important;
}

@media (min-width: 783px) and (max-width: 1024px) {
  #sc-home #team > .wp-block-columns {
    padding-left: 24px !important;
  }
  #sc-home #team #big-arrow-slider .slick-list {
    padding: 0px 20% 0px 0px !important;
  }
  #sc-home #team #big-arrow-slider .wpct-block-slider-arrows {
    left: 24px;
    top: 325px;
  }
}
@media (max-width: 782px) {
  #sc-home #team > .wp-block-columns {
    padding-left: 24px !important;
  }
  #sc-home #team #big-arrow-slider .slick-list {
    padding: 0px 7% 0px 0px !important;
  }
  #sc-home #team #big-arrow-slider {
    position: relative;
    margin-top: 80px;
  }
  #sc-home #team #big-arrow-slider .wpct-block-slider-arrows-mobile {
    top: -90px !important;
    left: 0px !important;
  }
}
/* Dividers */

#triangle-down {
  border-left: 50vw solid transparent;
  border-right: 50vw solid transparent;
  border-top: 45px solid var(--wp--preset--color--primary);
  border-bottom: none;
}

/*ethic values Slider-row block*/
#sc-home #ethical-values {
  padding: 60px 120px !important;
}
#sc-home #ethical-values .wpct-block-slider-row .wpct-block-slider-row-step {
  display: flex;
  flex-basis: 33% !important;
  position: relative;
}

#sc-home
  #ethical-values
  .wpct-block-slider-row
  .wpct-block-slider-row-step
  > .wp-block-group {
  flex: 1;
}

@media (max-width: 782px) {
  #sc-home #ethical-values {
    padding: 60px 0px 60px 24px !important;
  }
  #sc-home #ethical-values .wpct-block-slider-row .wpct-block-slider-row-step {
    flex-direction: column-reverse;
    min-height: 512px;
    align-items: flex-start;
    margin-right: 16px;
    word-break: break-word;
  }
  #sc-home #ethical-values .slick-list {
    padding: 0px 24px 0px 0px !important;
  }
  #sc-home #ethical-values .wpct-block-slider-row ul.slick-dots {
    margin-top: 60px;
  }
  #sc-home #ethical-values .ethic-spacer {
    height: 30px !important;
  }
  #sc-home
    #ethical-values
    .wpct-block-slider-row
    ul.slick-dots
    > li:nth-child(n + 2) {
    margin-left: 5px;
  }
  #sc-home
    #ethical-values
    .wpct-block-slider-row
    ul.slick-dots
    .slick-active
    button {
    width: 20px !important;
    border-radius: 8px !important;
  }
}

@media (min-width: 783px) and (max-width: 1024px) {
  #sc-home #ethical-values {
    padding: 60px 24px !important;
  }
  #sc-home #ethical-values .wpct-block-slider-row .wpct-block-slider-row-step {
    flex-direction: column-reverse;
    min-height: 520px;
    align-items: flex-start;
    word-break: break-word;
  }
}

/*Slider projects*/

#sc-home #projects {
  position: relative;
}
#sc-home #projects #projects-header {
  padding: 60px 120px 0 120px;
}
#sc-home #projects #big-arrow-slider {
  padding: 0 120px 0px 120px;
}
#sc-home #projects #big-arrow-slider .slick-list {
  padding: 48px 0px 0px 0px !important;
}
#sc-home #projects .slick-slide {
  margin: 0px 30px 0px 0px;
  position: relative;
}

#sc-home
  #projects
  .wpct-block-slider-slide
  .wp-block-post-excerpt__more-text
  a {
  text-decoration: underline;
  font-weight: var(--wp--custom--font-weight--semi-bold);
  position: relative;
}

#sc-home #projects #tag {
  width: fit-content;
  position: absolute;
  top: 24px;
  left: 24px;
}
#sc-home #projects .slick-slide .wp-block-image img,
#sc-home #projects .slick-slide .wp-block-image a {
  width: 100%;
}

@media (max-width: 1520px) {
  #sc-home #projects #big-arrow-slider .wpct-block-slider-arrows {
    top: 0px;
    right: unset;
  }
  #sc-home #projects #big-arrow-slider .slick-list {
    padding: 78px 0 0 0 !important;
  }
  @media (max-width: 1024px) {
    #sc-home #projects #big-arrow-slider {
      padding: 0 0px 0px 24px;
    }
    #sc-home #projects #projects-header {
      flex-direction: column;
      align-items: flex-start;
      padding: 60px 24px 0 24px;
    }
  }
}
@media (max-width: 782px) {
  #sc-home #projects #big-arrow-slider .slick-list {
    padding: 78px 5% 0 0 !important;
    height: 100% !important;
  }
  #sc-home #projects .slick-slide {
    margin: 0px 16px 0px 0px;
  }
  #sc-home #projects #big-arrow-slider .wpct-block-slider-arrows-mobile {
    left: 24px !important;
  }
  #sc-home #projects #big-arrow-slider .wpct-block-slider ul.slick-dots {
    color: var(--wp--preset--color--black);
    justify-content: center;
  }

  #sc-home #projects #big-arrow-slider .wpct-block-slider ul.slick-dots button {
    background-color: var(--wp--preset--color--black);
  }

  #sc-home
    #projects
    #big-arrow-slider
    .wpct-block-slider
    ul.slick-dots
    > li:nth-child(n + 2) {
    margin-left: 5px;
  }
  #sc-home
    #projects
    #big-arrow-slider
    .wpct-block-slider
    ul.slick-dots
    .slick-active
    button {
    width: 20px !important;
    border-radius: 8px !important;
  }
}

/* Testimonials */
#sc-home #testimonials #testimonial-carroussel .slick-list {
  padding: 0 12% 0 12%;
}
#sc-home #testimonials #testimonial-carroussel .slick-slide,
#sc-home #testimonials #testimonial-carroussel-reverse .slick-slide {
  margin: 0 15px;
}

@media (max-width: 782px) {
  #sc-home #testimonials #testimonial-button {
    width: 75% !important;
  }
}

/* articles */
@media (max-width: 782px) {
  #sc-home #articles {
    padding: 0 0 0 24px;
  }
  #sc-home #articles #pagination-slider .slick-list {
    padding: 0px 5% 60px 0 !important;
  }
  #sc-home #articles #pagination-slider .slick-slide {
    margin: 0px 16px 0px 0px !important;
  }
}
